<?php
// created: 2022-12-13 04:46:18
$mod_strings = array (
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_TAGS_LINK' => 'Címkék',
  'LBL_TAGS' => 'Címkék',
  'LBL_ID' => 'Azonosító',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_DOC_OWNER' => 'Dokumentum tulajdonosa',
  'LBL_USER_FAVORITES' => 'Felhasználók, akik kedvelték',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_DELETED' => 'Törölve',
  'LBL_NAME' => 'Név',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_LIST_NAME' => 'Név',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Módosítva név szerint',
  'LBL_LIST_FORM_TITLE' => 'Critical Phase Inspections Lista',
  'LBL_MODULE_NAME' => 'Critical Phase Inspections',
  'LBL_MODULE_TITLE' => 'Critical Phase Inspections',
  'LBL_MODULE_NAME_SINGULAR' => 'Critical Phase Inspections',
  'LBL_HOMEPAGE_TITLE' => 'Saját Critical Phase Inspections',
  'LNK_NEW_RECORD' => 'Új létrehozása Critical Phase Inspections',
  'LNK_LIST' => 'Megtekintés Critical Phase Inspections',
  'LNK_IMPORT_A1A_CRITICAL_PHASE_INSPECTIO' => 'Import Critical Phase Inspections',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Critical Phase Inspections',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_A1A_CRITICAL_PHASE_INSPECTIO_SUBPANEL_TITLE' => 'Critical Phase Inspections',
  'LBL_NEW_FORM_TITLE' => 'Új Critical Phase Inspections',
  'LNK_IMPORT_VCARD' => 'Import Critical Phase Inspections vCard',
  'LBL_IMPORT' => 'Import Critical Phase Inspections',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Critical Phase Inspections record by importing a vCard from your file system.',
  'LBL_ACTUAL_TIME_QUARTER' => 'Actual Time (By Quarter Hour)',
  'LBL_DATE_OF_INSPECTION' => 'Date of Inspection',
  'LBL_PHASE_OF_INSPECTION' => 'Phase of Inspection',
);